td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:10px;
	color:#B4B79E;
}
td.bot {
	text-align: left;
	vertical-align: bottom;
	font-family:Tahoma;
	font-size:10px;
	color:#B4B79E;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#B4B79E;
}

a.1
{
	color:#C2D7FB;
	text-decoration:none;
}

.copy
{
	color:#FFFFFF;
}
a.copy
{
	color:#FFFFFF;
	text-decoration:none;
}
.menu
{
	color:#F6F7BD;
}
a.menu
{
	color:#F6F7BD;
	text-decoration:none;
}
